*{
	margin:0px;
	padding:0; 
}
.negrita{
	font-weight: bold;
}
div{
	font-style: italic;
}
h1,h2{
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
}
p{
	margin-left: 4px;
	margin-bottom: 4px;
}